Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.robotics.faultinjection;singleton:=true
Automatic-Module-Name: org.eclipse.papyrus.robotics.faultinjection
Bundle-Version: 0.9.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-17
Export-Package: org.eclipse.papyrus.robotics.faultinjection,
 org.eclipse.papyrus.robotics.faultinjection.impl,
 org.eclipse.papyrus.robotics.faultinjection.util
Require-Bundle: org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.core.runtime
Bundle-ActivationPolicy: lazy
